MVN

net.sf.saxon : Saxon-HE

Maven & Gradle

Jul 28, 2022
524 usages

Saxon-HE · The XSLT and XQuery Processor

<dependency>
    <groupId>net.sf.saxon</groupId>
    <artifactId>Saxon-HE</artifactId>
    <version>11.4</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of net.sf.saxon : Saxon-HE to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 11.4

All Versions

Choose a version of net.sf.saxon : Saxon-HE to add to Maven or Gradle - All Versions:

  • Version Updated
  • Saxon-HE-11.4

    Jul 28, 2022
  • Saxon-HE-11.3

    Mar 28, 2022
  • Saxon-HE-10.8

    Mar 15, 2022
  • Saxon-HE-10.7

    Mar 01, 2022
  • Saxon-HE-11.2

    Feb 18, 2022
  • Saxon-HE-11.1.1

    Feb 04, 2022
  • Saxon-HE-11.1

    Feb 01, 2022
  • Saxon-HE-10.6

    Sep 17, 2021
  • Saxon-HE-10.5

    Apr 15, 2021
  • Saxon-HE-10.3

    Oct 28, 2020
  • Saxon-HE-9.9.1-8

    Oct 27, 2020
  • Saxon-HE-10.2

    Aug 26, 2020
  • Saxon-HE-10.1

    May 14, 2020
  • Saxon-HE-10.0

    Mar 16, 2020
  • Saxon-HE-9.9.1-7

    Mar 05, 2020
  • Saxon-HE-9.9.1-6

    Dec 06, 2019
  • Saxon-HE-9.9.1-5

    Sep 05, 2019
  • Saxon-HE-9.9.1-4

    Jul 01, 2019
  • Saxon-HE-9.9.1-3

    May 15, 2019
  • Saxon-HE-9.8.0-15

    Mar 21, 2019
  • Saxon-HE-9.9.1-2

    Mar 12, 2019
  • Saxon-HE-9.9.1-1

    Jan 22, 2019
  • Saxon-HE-9.9.0-2

    Nov 07, 2018
  • Saxon-HE-9.9.0-1

    Sep 27, 2018
  • Saxon-HE-9.8.0-14

    Jul 25, 2018
  • Saxon-HE-9.8.0-12

    May 09, 2018
  • Saxon-HE-9.8.0-11

    Apr 10, 2018
  • Saxon-HE-9.8.0-10

    Mar 16, 2018
  • Saxon-HE-9.8.0-8

    Feb 05, 2018
  • Saxon-HE-9.8.0-7

    Dec 20, 2017
  • Saxon-HE-9.7.0-21

    Dec 05, 2017
  • Saxon-HE-9.8.0-6

    Oct 30, 2017
  • Saxon-HE-9.8.0-5

    Oct 05, 2017
  • Saxon-HE-9.8.0-4

    Aug 16, 2017
  • Saxon-HE-9.7.0-20

    Jul 31, 2017
  • Saxon-HE-9.7.0-19

    Jul 07, 2017
  • Saxon-HE-9.8.0-3

    Jul 06, 2017
  • Saxon-HE-9.8.0-2

    Jun 21, 2017
  • Saxon-HE-9.8.0-1

    Jun 08, 2017
  • Saxon-HE-9.7.0-18

    Apr 06, 2017
  • Saxon-HE-9.7.0-15

    Feb 14, 2017
  • Saxon-HE-9.6.0-10

    Dec 02, 2016
  • Saxon-HE-9.7.0-14

    Dec 02, 2016
  • Saxon-HE-9.7.0-13

    Nov 30, 2016
  • Saxon-HE-9.7.0-12

    Nov 28, 2016
  • Saxon-HE-9.7.0-11

    Nov 10, 2016
  • Saxon-HE-9.7.0-10

    Oct 21, 2016
  • Saxon-HE-9.7.0-8

    Sep 02, 2016
  • Saxon-HE-9.7.0-7

    Jul 15, 2016
  • Saxon-HE-9.7.0-6

    Jun 21, 2016
  • Saxon-HE-9.6.0-9

    May 26, 2016
  • Saxon-HE-9.7.0-5

    May 24, 2016
  • Saxon-HE-9.7.0-4

    Mar 14, 2016
  • Saxon-HE-9.7.0-3

    Feb 19, 2016
  • Saxon-HE-9.7.0-2

    Jan 20, 2016
  • Saxon-HE-9.7.0-1

    Nov 30, 2015
  • Saxon-HE-9.6.0-7

    Aug 05, 2015
  • Saxon-HE-9.6.0-6

    Jun 09, 2015
  • Saxon-HE-9.6.0-5

    Mar 27, 2015
  • Saxon-HE-9.6.0-4

    Jan 15, 2015
  • Saxon-HE-9.6.0-3

    Dec 03, 2014
  • Saxon-HE-9.6.0-2

    Nov 14, 2014
  • Saxon-HE-9.5.1-8

    Nov 03, 2014
  • Saxon-HE-9.6.0-1

    Oct 03, 2014
  • Saxon-HE-9.5.1-6

    Jul 11, 2014
  • Saxon-HE-9.5.1-5

    Mar 25, 2014
  • Saxon-HE-9.5.1-4

    Jan 23, 2014
  • Saxon-HE-9.5.1-3

    Oct 30, 2013
  • Saxon-HE-9.5.1-2

    Sep 12, 2013
  • Saxon-HE-9.5.1-1

    Jul 23, 2013
  • Saxon-HE-9.4.0-9

    Jun 28, 2013
  • Saxon-HE-9.4.0-8

    Jun 28, 2013
  • Saxon-HE-9.5.0.2

    May 23, 2013
  • Saxon-HE-9.5.0.1

    Apr 22, 2013
  • Saxon-HE-9.4.0.7

    Mar 01, 2013
  • Saxon-HE-9.4.0.6

    Nov 19, 2012
  • Saxon-HE-9.4

    Mar 07, 2012

How to add a dependency to Maven

Add the following net.sf.saxon : Saxon-HE maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>net.sf.saxon</groupId>
    <artifactId>Saxon-HE</artifactId>
    <version>11.4</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following net.sf.saxon : Saxon-HE gradle dependency to your build.gradle file:

implementation 'net.sf.saxon:Saxon-HE:11.4'

Gradle Kotlin DSL: Add the following net.sf.saxon : Saxon-HE gradle kotlin dependency to your build.gradle.kts file:

implementation("net.sf.saxon:Saxon-HE:11.4")

How to add a dependency to SBT Scala

SBT Scala: Add the following net.sf.saxon : Saxon-HE sbt scala dependency to your build.sbt file:

libraryDependencies += "net.sf.saxon" % "Saxon-HE" % "11.4"

Advertisement